Bug 496644 - cmdline kickstart install fails - AttributeError: InstallInterface instance has no attribute 'mainExceptionWindow'
cmdline kickstart install fails - AttributeError: InstallInterface instance h...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F11Blocker/F11FinalBlocker
  Show dependency treegraph
 
Reported: 2009-04-20 09:59 EDT by James Laska
Modified: 2013-09-02 02:34 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-23 12:06:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
ks.cfg (3.54 KB, text/plain)
2009-04-20 09:59 EDT, James Laska
no flags Details

  None (edit)
Description James Laska 2009-04-20 09:59:14 EDT
Created attachment 340345 [details]
ks.cfg

Attempting a raid0 install using 'cmdline' mode fails with the following error:

Traceback (most recent call last):
  File "/usr/bin/anaconda", line 970, in <module>
    handleException(anaconda, sys.exc_info())
  File "/usr/lib/anaconda/exception.py", line 598, in handleException
    mainWin = anaconda.intf.mainExceptionWindow(text, exn.tbFile)
AttributeError: InstallInterface instance has no attribute 'mainExceptionWindow'
install exited abnormally [1/1]
Comment 1 Jeremy Katz 2009-04-20 10:03:55 EDT
Patch sent to the list
Comment 2 Jeremy Katz 2009-04-20 12:46:11 EDT
And pushed to git
Comment 3 James Laska 2009-04-23 12:06:50 EDT
Fixed in anaconda-11.5.0.47

Note You need to log in before you can comment on or make changes to this bug.